<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="problem" id="mouse-wakeup" xml:lang="ro">

  <info>
    <link type="guide" xref="mouse#problems"/>

    <revision pkgversion="3.8" date="2013-03-13" status="candidate"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>

    <credit type="author">
      <name>Tiffany Antopolski</name>
      <email>tiffany@antopolski.com</email>
      <years>2011</years>
    </credit>
    <credit type="editor">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
      <years>2011</years>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhill@src.gnome.org</email>
      <years>2012</years>
    </credit>
    <credit type="author">
      <name>Jana Svarova</name>
      <email>jsvarova@redhat.com</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>If you have to wiggle or click the mouse before it responds.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Daniel Șerbănescu</mal:name>
      <mal:email>daniel [at] serbanescu [dot] dk</mal:email>
      <mal:years>2016, 2019</mal:years>
    </mal:credit>
  </info>

  <title>Mouse reacts with delay before it starts working</title>

  <p>Wireless and optical mice, as well as touchpads on laptops, may need to
  “wake up” before they start working. They automatically go to sleep when not in
  use to save battery power. To wake up your mouse or touchpad, you can click on
  a mouse button or wiggle the mouse.</p>

</page>
